## ros-jazzy-rcl-yaml-param-parser 9.2.3

=== debian/changelog ===
ros-jazzy-rcl-yaml-param-parser (9.2.3-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (9.2.2-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 23 Apr 2024 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (9.2.1-2bookworm) bookworm; urgency=high

  * Generate version header using ament_generate_version_header(..) (#1141 <https://github.com/ros2/rcl/issues/1141>)
  * Contributors: G.A. vd. Hoorn

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (9.2.0-2bookworm) bookworm; urgency=high

  * Update quality declaration documents (#1131 <https://github.com/ros2/rcl/issues/1131>)
  * Contributors: Christophe Bedard

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (9.1.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (9.0.0-2bookworm) bookworm; urgency=high

  * Fix for incorrect integer value conversion on Windows (#1126 <https://github.com/ros2/rcl/issues/1126>)
  * Contributors: Michael Orlov

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (8.0.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (7.3.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 08 Oct 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (7.2.0-2bookworm) bookworm; urgency=high

  * Just remove rcpputils::fs dependency (#1105 <https://github.com/ros2/rcl/issues/1105>)
  * Contributors: Kenta Yonekura

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (7.1.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (7.1.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (7.0.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (6.3.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 11 Jun 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (6.2.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (6.1.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (6.1.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (6.0.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (6.0.0-2bookworm) bookworm; urgency=high

  * Fix some warnings from clang. (#1042 <https://github.com/ros2/rcl/issues/1042>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.9.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 28 Feb 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.8.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 22 Feb 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.7.0-2bookworm) bookworm; urgency=high

  * Cleanup the dependencies in rcl_yaml_param_parser. (#1014 <https://github.com/ros2/rcl/issues/1014>)
  * Update rcl to C++17. (#1031 <https://github.com/ros2/rcl/issues/1031>)
  * Support yaml string tag '!!str' (#999 <https://github.com/ros2/rcl/issues/999>)
  * Contributors: Barry Xu, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.6.0-2bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#1017 <https://github.com/ros2/rcl/issues/1017>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Sun, 04 Dec 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.5.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.4.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.4.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.3.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Apr 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.3.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.2.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.2.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 23 Mar 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.1.0-2bookworm) bookworm; urgency=high

  * Install includes it include/${PROJECT_NAME} (#959 <https://github.com/ros2/rcl/issues/959>)
  * Contributors: Shane Loretz

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.0.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-rcl-yaml-param-parser (5.0.0-2bookworm) bookworm; urgency=high

