=== debian/control ===
Source: ros-jazzy-rcl-yaml-param-parser
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libyaml-dev, ros-jazzy-ament-cmake-gen-version-h, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-cmake-ros, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-libyaml-vendor, ros-jazzy-mimick-vendor <!nocheck>, ros-jazzy-osrf-testing-tools-cpp <!nocheck>, ros-jazzy-performance-test-fixture <!nocheck>, ros-jazzy-rcutils, ros-jazzy-rmw, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rcl-yaml-param-parser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-dev, ros-jazzy-libyaml-vendor, ros-jazzy-rcutils, ros-jazzy-rmw, ros-jazzy-ros-workspace
Description: Parse a YAML parameter file and populate the C data structure.
